@charset "utf-8";
/* CSS Document */

body { padding:0 0 10px 0; margin:0; background:url(../img/body_background.gif); font-family:Tahoma, Arial; font-size:0.8em; color:#333333}
h1 { color:#00A9EE; font-weight:normal; font-size:1.6em; margin:0 0 5px 0; padding:5px 0 0 0;}
h2 { color:#00A9EE; font-weight:normal; font-size:1.3em; margin:0 0 5px 0; padding:5px 0 0 0;}

.alphaList { list-style-type:lower-alpha;}

.pageBackground { background:url(/img/site_background_tile.gif) repeat-x; min-height:170px;}
.pageBackgroundStandard { background:url(/img/site_background_standard_tile.gif) repeat-x;  min-height:170px;}
.pageBackgroundIndex {background:url(/img/site_background_index_tile.gif) repeat-x; min-height:170px;}

.pageBackground img, .pageBackgroundStandard img, .pageBackgroundIndex img { border:none;}


.siteBackground { background:url(/img/site_background.gif) no-repeat; min-height:500px; width: 1018px; margin:0 auto 20px auto;}
.siteBackgroundStandard { background:url(/img/site_background_standard.gif) no-repeat 1px 0; min-height:500px; width: 1018px; margin:0 auto 20px auto;}
.siteBackgroundIndex {min-height:500px; width: 611px; margin:0 auto 0 auto;}

.siteContent { margin:0 42px 0 44px; min-height:400px;}
.siteContentIndex { margin:0 0 0 0; min-height:400px;}

.siteHeading { height:135px;}
.headingLeft { width:600px; float:left;}
.headingRight { width:311px; padding-top:70px; float:left; text-align:right; color:; font-size:1.1em; line-height:1.4em;}
.headingRight em { color:#00A9EE; font-style:normal; font-weight:normal;}
.headingRight a { color:#737579; text-decoration:none;}
.headingRight a:hover { text-decoration:underline;}

.siteFooter { padding-top:15px;}
.siteFooter img {border:none;}

.mainMenu { list-style:none; padding:0; margin:0;}
.mainMenu li {font-weight:bold;  float:left; display:block}
.mainMenu li a {background:url(/img/menu_background.gif) repeat-x; padding:0 8px 0 8px; height:28px; line-height:24px;    color:#FFFFFF; border-left:1px solid #28BEFF; border-right:1px solid #0096D7; display:block; text-decoration:none;   }

.mainMenu .first a { background:url(../img/main_menu_first.gif); border-left:none; }
.mainMenu .last a { background:url(../img/main_menu_last.gif) 100% 0; border-right:none; }

.mainMenu a span { padding:0 15px 0 15px; display:block;}

.mainMenu a:hover { text-decoration:underline;}

.mainMenu #sel a { background:#91DEFF;}
.mainMenu #first_sel a {background:url(../img/main_menu_first_sel.gif); border-left:none;}
.mainMenu #last_sel a {background:url(../img/main_menu_last_sel.gif) 100% 0; border-right:none;}

.mainMenu #sel a span, .mainMenu #first_sel a span, .mainMenu #last_sel a span { background:url(../img/selected_icon.gif) no-repeat 100% 8px}

/* Main menu - Foot */
.mainMenuFoot { list-style:none; padding:10px 0 0 0; margin:0; color:#737579}
.mainMenuFoot li { float:left; padding:0 0 0 8px; border-right:1px solid #939497;}
.mainMenuFoot li a { text-decoration:none;  height:16px; line-height:14px;  color:#737579;}

.mainMenuFoot .first a {}
.mainMenuFoot .last { border:none;}

.mainMenuFoot a span { padding:0 10px 0 0; display:block;}

.mainMenuFoot #sel a { color:#333333;}
.mainMenuFoot #first_sel a { color:#333333;}
.mainMenuFoot #last_sel a { color:#333333; border:none;}

.mainMenuFoot #sel a span, .mainMenu #first_sel a span, .mainMenu #last_sel a span {}

.mainMenuFoot a:hover { text-decoration:underline;}

.banner { height:340px; background:red;}

.bannerStandard { height:170px;}

.banner .left {}
.banner .right { width:311px;}

/* Content divs */
.mainContent { padding-top:20px;}
.mainContent .left {  width:606px; float:left;}
.mainContent .right {  width:311px; float:right;}
.mainContent .left .body { background:url(../img/contentBackground.png) no-repeat;  padding:15px 25px 5px 25px; min-height:200px;}
.mainContent .left .foot { background:url(../img/contentBackgroundFoot.png) 100% no-repeat; height:9px;}

.bigLinkOne { background:url(../img/big_link_back_1.png) no-repeat 100% 50%; width:311px; display:block; text-decoration:none; color:#ACACAC; font-size:1em; margin-bottom:10px;}
.bigLinkTwo { background:url(../img/big_link_back_2.png) no-repeat 100% 50%; width:311px; display:block; text-decoration:none; color:#91DEFF; font-size:1em; margin-bottom:10px;}
.bigLinkOne em, .bigLinkTwo em { font-size:1.4em; color:#FFFFFF; font-style:normal; padding-bottom:4px; display:block;}

.bigLinkOne:hover, .bigLinkTwo:hover { text-decoration:underline;}

.bigLinkOne .absCont, .bigLinkTwo .absCont {position:absolute; left:130px; top:25%;}

.body ul { padding:0 0 10px 0; margin:0; list-style-position:inside; list-style-image:url(../img/bullet_marker.gif);}
.body li { padding:3px 0;}

.body a { color:#00A9EE; font-weight:bold;}